
Grupo 5 B - Feature #3982

Feature # 3947 (New): Fase 2 

Feature # 3981 (New): Avance del Robot

Diseño de la arquitectura del robot

09/05/2024 10:22 AM - Guillermo Pino

Status: New Start date: 09/23/2024

Priority: High Due date: 10/27/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4002: Movimientos del robot New

Feature # 4003: Adaptación de los movimientos New

Feature # 4007: Servidor New

  Feature # 4008: Estudio librería socket New

  Feature # 4009: Codificación New

History

#1 - 09/05/2024 08:02 PM - Guillermo Pino

- Subject changed from Programación del robot to Diseño de la arquitectura

#2 - 09/06/2024 11:09 AM - Guillermo Pino

- Subject changed from Diseño de la arquitectura to Diseño de la arquitectura del robot
